### Signal

# Atk Hypertext::link-selected

#### Declaration

    void
    link_selected (
      AtkHypertext* self,
      gint arg1,
      gpointer user_data
    )

#### Description [src]

The “link-selected” signal is emitted by an AtkHyperText object when one of the hyperlinks associated with the object is selected.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`arg1`

  Type: `gint`

  The index of the hyperlink which is selected.